/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:HALT.c 12.0$ */
/* $ACIS:HALT.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/HALT.c,v $ */

#ifndef lint
static char *rcsid = "$Header:HALT.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)HALT.c 1.3 6/10/81";

#include "h00vars.h"

HALT()
{
		PFLUSH();
		fputs("Call to procedure halt\n", stderr);
		PCEXIT(0);
}
